Bug 609093 (CVE-2010-1644) - CVE-2010-1644 cacti: XSS issues in host.php and data_sources.php (VUPEN/ADV-2010-1203)
Summary: CVE-2010-1644 cacti: XSS issues in host.php and data_sources.php (VUPEN/ADV-2...
Status: NEW
Alias: CVE-2010-1644
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,source=debian,reporte...
Keywords: Security
Depends On: 541684
Blocks: 595289
TreeView+ depends on / blocked
 
Reported: 2010-06-29 12:13 UTC by Tomas Hoger
Modified: 2016-03-04 12:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0635 normal SHIPPED_LIVE Important: Red Hat High Performance Computing (HPC) Solution 5.5 2010-08-20 02:42:21 UTC

Description Tomas Hoger 2010-06-29 12:13:18 UTC
Multiple XSS issues were discovered in Cacti and fixed in version 0.8.7f:
- host.php via "hostname" and "description" parameters
- data_sources.php via "host_id" parameter

References:
http://www.vupen.com/english/advisories/2010/1203
http://www.cacti.net/release_notes_0_8_7f.php

Upstream commit:
http://svn.cacti.net/viewvc?view=rev&revision=5901

Comment 2 errata-xmlrpc 2010-08-20 02:42:34 UTC
This issue has been addressed in following products:

  Red Hat HPC Solution for RHEL 5

Via RHSA-2010:0635 https://rhn.redhat.com/errata/RHSA-2010-0635.html


Note You need to log in before you can comment on or make changes to this bug.